[/Script/UnrealEd.EditorPerProjectUserSettings]
bDisplayDocumentationLink=False
bDisplayActionListItemRefIds=False
bAlwaysGatherBehaviorTreeDebuggerData=False
bUseSimplygonSwarm=False
SimplygonServerIP=127.0.0.1
bEnableSwarmDebugging=False
SimplygonSwarmDelay=5000
SwarmNumOfConcurrentJobs=16
SwarmMaxUploadChunkSizeInMB=100
SwarmIntermediateFolder=D:/LabRab2/Zadanie1/Intermediate/Simplygon/
bShowCompilerLogOnCompileError=False
DataSourceFolder=(Path="")
bAnimationReimportWarnings=False
bSCSEditorShowFloor=False
SCSViewportCameraSpeed=4
AssetViewerProfileName=
MaterialQualityLevel=1
PreviewShaderPlatformName=None
bIsMaterialQualityOverridePlatform=False

[/Script/UnrealEd.LevelEditorPlaySettings]
LaptopScreenResolutions=(Description="Apple MacBook Air 11",Width=1366,Height=768,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Air 13\"",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 13\"",Width=1280,Height=800,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 13\" (Retina)",Width=2560,Height=1600,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 15\"",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 15\" (Retina)",Width=2880,Height=1800,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
LaptopScreenResolutions=(Description="Generic 14-15.6\" Notebook",Width=1366,Height=768,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="19\" monitor",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="20\" monitor",Width=1600,Height=900,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="22\" monitor",Width=1680,Height=1050,AspectRatio="16:10",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="21.5-24\" monitor",Width=1920,Height=1080,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
MonitorScreenResolutions=(Description="27\" monitor",Width=2560,Height=1440,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch (3rd gen.)",Width=1024,Height=1366,AspectRatio="~3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro3_129")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch (2nd gen.)",Width=1024,Height=1366,AspectRatio="~3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro2_129")
TabletScreenResolutions=(Description="iPad Pro 11-inch",Width=834,Height=1194,AspectRatio="5:7",bCanSwapAspectRatio=True,ProfileName="iPadPro11")
TabletScreenResolutions=(Description="iPad Pro 10.5-inch",Width=834,Height=1112,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro105")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch",Width=1024,Height=1366,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro129")
TabletScreenResolutions=(Description="iPad Pro 9.7-inch",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro97")
TabletScreenResolutions=(Description="iPad (6th gen.)",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPad6")
TabletScreenResolutions=(Description="iPad (5th gen.)",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPad5")
TabletScreenResolutions=(Description="iPad Air 2",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadAir2")
TabletScreenResolutions=(Description="iPad Mini 4",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadMini4")
TabletScreenResolutions=(Description="LG G Pad X 8.0",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Asus Zenpad 3s 10",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Huawei MediaPad M3",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Microsoft Surface RT",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Microsoft Surface Pro",Width=1080,Height=1920,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="720p (HDTV, Blu-ray)",Width=1280,Height=720,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TelevisionScreenResolutions=(Description="1080i, 1080p (HDTV, Blu-ray)",Width=1920,Height=1080,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TelevisionScreenResolutions=(Description="4K Ultra HD",Width=3840,Height=2160,AspectRatio="16:9",bCanSwapAspectRatio=False,ProfileName="")
TelevisionScreenResolutions=(Description="4K Digital Cinema",Width=4096,Height=2160,AspectRatio="1.90:1",bCanSwapAspectRatio=False,ProfileName="")
GameGetsMouseControl=False
UseMouseForTouch=False
MouseControlLabelPosition=LabelAnchorMode_TopLeft
ViewportGetsHMDControl=False
EnablePIEEnterAndExitSounds=False
PlayInEditorSoundQualityLevel=0
bPreferToStreamLevelsInPIE=False
PIEAlwaysOnTop=False
DisableStandaloneSound=False
AdditionalLaunchParameters=
BuildGameBeforeLaunch=PlayOnBuild_Never
LaunchConfiguration=LaunchConfig_Default
bAutoCompileBlueprintsOnLaunch=True
PlayNetMode=PIE_Standalone
RunUnderOneProcess=True
PlayNetDedicated=False
PlayNumberOfClients=1
ServerPort=17777
ClientWindowWidth=640
AutoConnectToServer=True
RouteGamepadToSecondWindow=False
CreateAudioDeviceForEveryPlayer=False
ClientWindowHeight=480
AdditionalServerGameOptions=
AdditionalLaunchOptions=
MultipleInstanceLastHeight=720
MultipleInstanceLastWidth=1280
LastExecutedLaunchDevice=WindowsNoEditor@WIN-D1PJJ83GCTG
LastExecutedLaunchName=WIN-D1PJJ83GCTG
LastExecutedPIEPreviewDevice=
DeviceToEmulate=
PIESafeZoneOverride=(Left=0.000000,Top=0.000000,Right=0.000000,Bottom=0.000000)

[/Script/UnrealEd.LevelEditorViewportSettings]
SnapToSurface=(bEnabled=False,SnapOffsetExtent=0.000000,bSnapRotation=True)
bEnableLayerSnap=False
ActiveSnapLayerIndex=0
PreserveNonUniformScale=False
PreviewMeshes=/Engine/EditorMeshes/ColorCalibrator/SM_ColorCalibrator.SM_ColorCalibrator
BillboardScale=1.000000
TransformWidgetSizeAdjustment=0
bSaveEngineStats=False
MeasuringToolUnits=MeasureUnits_Centimeters
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport0",ConfigSettings=(ViewportType=LVT_OrthoYZ,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowFPS=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport1",ConfigSettings=(ViewportType=LVT_Perspective,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=1,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=0,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=1,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=0,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=1,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=0,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=1,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=0,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=True,bShowFPS=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport2",ConfigSettings=(ViewportType=LVT_OrthoXZ,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowFPS=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport3",ConfigSettings=(ViewportType=LVT_OrthoXY,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VisualizeAdaptiveDOF=0,VertexColors=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,AtmosphericFog=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HighResScreenshotMask=0,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,VisualizeBloom=0,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0",BufferVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowFPS=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))

[EditorStartup]
LastLevel=/Engine/Maps/Templates/Template_Default

[AssetEditorManager]
CleanShutdown=True

[DetailCategories]
CryptoKeysSettings.Encryption=True
CryptoKeysSettings.Signing=True
GeneralProjectSettings.About=True
GeneralProjectSettings.Publisher=True
GeneralProjectSettings.Legal=True
GeneralProjectSettings.Displayed=True
GeneralProjectSettings.Settings=True
GameplayTagsSettings.GameplayTags=True
GameplayTagsSettings.Advanced Replication=True
GameMapsSettings.DefaultModes=True
GameMapsSettings.DefaultMaps=True
GameMapsSettings.LocalMultiplayer=True
GameMapsSettings.GameInstance=True
MoviePlayerSettings.Movies=True
ProjectPackagingSettings.Project=True
ProjectPackagingSettings.Packaging=True
ProjectPackagingSettings.Blueprints=True
ProjectPackagingSettings.Prerequisites=True
HardwareTargetingSettings.Target Hardware=True
HardwareTargetingSettings.Pending Changes=True
AssetManagerSettings.Asset Manager=True
AssetManagerSettings.Redirects=True
AssetToolsSettings.Asset Tools=True
AISystem.AISystem=True
AISystem.Movement=True
AISystem.Gameplay Tasks=True
AISystem.EQS=True
AISystem.PerceptionSystem=True
AnimationSettings.Compression=True
AnimationSettings.Performance=True
AudioSettings.Dialogue=True
AudioSettings.Audio=True
AudioSettings.Quality=True
CollisionProfile.Object Channels=True
CollisionProfile.Trace Channels=True
ConsoleSettings.General=True
ConsoleSettings.AutoComplete=True
ConsoleSettings.Colors=True
CookerSettings.Cooker=True
CookerSettings.Textures=True
CookerSettings.Editor=True
CrowdManager.Config=True
GameplayDebuggerConfig.Input=True
GameplayDebuggerConfig.Display=True
GameplayDebuggerConfig.AddOns=True
GarbageCollectionSettings.General=True
GarbageCollectionSettings.Optimization=True
Engine.Fonts=True
Engine.DefaultClasses=True
Engine.DefaultMaterials=True
Engine.Settings=True
Engine.Subtitles=True
Engine.Blueprints=True
Engine.Anim Blueprints=True
Engine.Screenshots=True
Engine.Framerate=True
Engine.Timecode=True
HierarchicalLODSettings.HLODSystem=True
InputSettings.Bindings=True
InputSettings.ViewportProperties=True
InputSettings.Mobile=True
InputSettings.Virtual Keyboard (Mobile)=True
InputSettings.Console=True
RecastNavMesh.Display=True
RecastNavMesh.Generation=True
RecastNavMesh.Query=True
RecastNavMesh.Runtime=True
RecastNavMesh.Tick=True
NavigationSystemV1.Navigation=True
NavigationSystemV1.NavigationSystem=True
NavigationSystemV1.Navigation Enforcing=True
NavigationSystemV1.Agents=True
NetworkSettings.libcurl=True
NetworkSettings.World=True
NetworkSettings.replication=True
PhysicsSettings.Constants=True
PhysicsSettings.Simulation=True
PhysicsSettings.Replication=True
PhysicsSettings.Optimization=True
PhysicsSettings.Framerate=True
PhysicsSettings.Broadphase=True
PhysicsSettings.Physical Surface=True
RendererSettings.Mobile=True
RendererSettings.Materials=True
RendererSettings.Culling=True
RendererSettings.Textures=True
RendererSettings.Reflections=True
RendererSettings.ForwardRenderer=True
RendererSettings.Lighting=True
RendererSettings.Tessellation=True
RendererSettings.Translucency=True
RendererSettings.Postprocessing=True
RendererSettings.DefaultSettings=True
RendererSettings.Optimizations=True
RendererSettings.Debugging=True
RendererSettings.VR=True
RendererSettings.Experimental=True
RendererSettings.Editor=True
RendererSettings.RayTracing=True
RendererSettings.ShaderPermutationReduction=True
RendererSettings.MobileShaderPermutationReduction=True
RendererOverrideSettings.ShaderPermutationReduction=True
RendererOverrideSettings.Miscellaneous=True
SlateSettings.ConstraintCanvas=True
StreamingSettings.PackageStreaming=True
StreamingSettings.LevelStreaming=True
TutorialSettings.Tutorials=True
UserInterfaceSettings.Focus=True
UserInterfaceSettings.Hardware Cursors=True
UserInterfaceSettings.Software Cursors=True
UserInterfaceSettings.DPI Scaling=True
UserInterfaceSettings.Widgets=True
LevelEditor2DSettings.General=True
LevelEditor2DSettings.LayerSnapping=True
EditorProjectAppearanceSettings.Units=True
BlueprintEditorProjectSettings.Blueprints=True
BlueprintEditorProjectSettings.Actors=True
ClassViewerProjectSettings.ClassVisibilityManagement=True
ProxyLODMeshSimplificationSettings.General=True
MovieSceneToolsProjectSettings.Timeline=True
MovieSceneToolsProjectSettings.Shots=True
MovieSceneToolsProjectSettings.TrackSettings=True
MeshSimplificationSettings.General=True
PaperImporterSettings.NewAssetSettings=True
PaperImporterSettings.ImportSettings=True
PaperImporterSettings.MaterialSettings=True
SkeletalMeshSimplificationSettings.General=True
UMGEditorProjectSettings.Compiler=True
UMGEditorProjectSettings.Class Filtering=True
UMGEditorProjectSettings.Designer=True
AndroidRuntimeSettings.APK Packaging=True
AndroidRuntimeSettings.Build=True
AndroidRuntimeSettings.Advanced APK Packaging=True
AndroidRuntimeSettings.DistributionSigning=True
AndroidRuntimeSettings.GooglePlayServices=True
AndroidRuntimeSettings.Icons=True
AndroidRuntimeSettings.LaunchImages=True
AndroidRuntimeSettings.Input=True
AndroidRuntimeSettings.DaydreamAppTile=True
AndroidRuntimeSettings.GraphicsDebugger=True
AndroidRuntimeSettings.Audio=True
AndroidRuntimeSettings.MultiTextureFormats=True
AndroidRuntimeSettings.TextureFormatPriorities=True
ShaderPlatformQualitySettings.Forward Rendering Overrides=True
AndroidSDKSettings.SDKConfig=True
HTML5TargetSettings.Emscripten=True
HTML5TargetSettings.Audio=True
HTML5TargetSettings.Canvas=True
HTML5TargetSettings.Packaging=True
HTML5TargetSettings.Launch=True
HTML5TargetSettings.Amazon_S3=True
IOSRuntimeSettings.Mobile Provision=True
IOSRuntimeSettings.BundleInformation=True
IOSRuntimeSettings.Orientation=True
IOSRuntimeSettings.Input=True
IOSRuntimeSettings.FileSystem=True
IOSRuntimeSettings.Rendering=True
IOSRuntimeSettings.OS Info=True
IOSRuntimeSettings.PowerUsage=True
IOSRuntimeSettings.Devices=True
IOSRuntimeSettings.Build=True
IOSRuntimeSettings.Online=True
IOSRuntimeSettings.Extra PList Data=True
IOSRuntimeSettings.Required Icons=True
IOSRuntimeSettings.Optional Icons=True
IOSRuntimeSettings.Launch Images=True
IOSRuntimeSettings.Audio=True
LinuxTargetSettings.Targeted RHIs=True
LinuxTargetSettings.Splash=True
LinuxTargetSettings.Icon=True
LinuxTargetSettings.Audio=True
MacTargetSettings.Targeted RHIs=True
MacTargetSettings.Rendering=True
MacTargetSettings.Splash=True
MacTargetSettings.Icon=True
MacTargetSettings.Audio=True
LuminRuntimeSettings.Audio=True
LuminRuntimeSettings.MPK Packaging=True
LuminRuntimeSettings.Magic Leap App Tile=True
LuminRuntimeSettings.Build=True
LuminRuntimeSettings.Distribution Signing=True
LuminRuntimeSettings.Runtime=True
LuminRuntimeSettings.Advanced MPK Packaging=True
LuminRuntimeSettings.AdvancedBuild=True
MagicLeapSDKSettings.SDKConfig=True
WindowsTargetSettings.Targeted RHIs=True
WindowsTargetSettings.Toolchain=True
WindowsTargetSettings.OS Info=True
WindowsTargetSettings.Splash=True
WindowsTargetSettings.Icon=True
WindowsTargetSettings.Audio=True
AvfMediaSettings.Debug=True
ImgMediaSettings.General=True
ImgMediaSettings.Caching=True
ImgMediaSettings.EXR=True
ImgMediaSettings.Proxies=True
LevelSequenceEditorSettings.Tracks=True
LevelSequenceEditorSettings.Playback=True
MagicLeapSettings.General=True
OculusHMDRuntimeSettings.General Oculus=True
OculusHMDRuntimeSettings.SplashScreen=True
OculusHMDRuntimeSettings.PC=True
OculusHMDRuntimeSettings.Mobile=True
PaperRuntimeSettings.Experimental=True
PaperRuntimeSettings.Settings=True
TcpMessagingSettings.Transport=True
UdpMessagingSettings.Transport=True
UdpMessagingSettings.Tunnel=True
WmfMediaSettings.Media=True
WmfMediaSettings.Debug=True
bp_light_C.Tick=True
bp_light_C.Rendering=True
bp_light_C.Replication=True
bp_light_C.Input=True
bp_light_C.Actor=True
StaticMeshComponent.Variable=True
StaticMeshComponent.TransformCommon=True
StaticMeshComponent.Sockets=True
StaticMeshComponent.StaticMesh=True
StaticMeshComponent.Materials=True
StaticMeshComponent.Physics=True
StaticMeshComponent.Collision=True
StaticMeshComponent.Lighting=True
StaticMeshComponent.Rendering=True
StaticMeshComponent.Tags=True
StaticMeshComponent.ComponentReplication=True
StaticMeshComponent.Cooking=True
StaticMeshComponent.Events=True
SpotLightComponent.Variable=True
SpotLightComponent.TransformCommon=True
SpotLightComponent.Sockets=True
SpotLightComponent.Light=True
SpotLightComponent.Rendering=True
SpotLightComponent.Lightmass=True
SpotLightComponent.Performance=True
SpotLightComponent.LightFunction=True
SpotLightComponent.DistanceFieldShadows=True
SpotLightComponent.Light Profiles=True
SpotLightComponent.RayTracing=True
SpotLightComponent.Tags=True
SpotLightComponent.ComponentReplication=True
SpotLightComponent.Cooking=True
SpotLightComponent.Events=True
bp_light_C.TransformCommon=True
BoolProperty.Variable=True
BoolProperty.DefaultValueCategory=True
K2Node_VariableGet.Variable=True
K2Node_VariableGet.Events=True
K2Node_VariableGet.DefaultValueCategory=True
WorldSettings.PrecomputedVisibility=True
WorldSettings.GameMode=True
WorldSettings.Lightmass=True
WorldSettings.World=True
WorldSettings.Physics=True
WorldSettings.Broadphase=True
WorldSettings.VR=True
WorldSettings.Rendering=True
WorldSettings.Audio=True
WorldSettings.LODSystem=True
WorldSettings.Tick=True
bp_light_C.Default=True
NewBlueprint_C.Tick=True
NewBlueprint_C.Rendering=True
NewBlueprint_C.Replication=True
NewBlueprint_C.Input=True
NewBlueprint_C.Actor=True
bp_light1_C.Tick=True
bp_light1_C.Rendering=True
bp_light1_C.Replication=True
bp_light1_C.Input=True
bp_light1_C.Actor=True
SceneComponent.Variable=True
SceneComponent.TransformCommon=True
SceneComponent.Sockets=True
SceneComponent.Rendering=True
SceneComponent.Tags=True
SceneComponent.ComponentReplication=True
SceneComponent.Activation=True
SceneComponent.Cooking=True
SceneComponent.Events=True
IntProperty.Variable=True
IntProperty.DefaultValueCategory=True
Int64Property.Variable=True
Int64Property.DefaultValueCategory=True
FloatProperty.Variable=True
FloatProperty.DefaultValueCategory=True
bp_light1_C.TransformCommon=True
bp_light1_C.Default=True
PlayerStart.TransformCommon=True
PlayerStart.Object=True
PlayerStart.Rendering=True
PlayerStart.Replication=True
PlayerStart.Input=True
PlayerStart.Actor=True
StaticMeshActor.TransformCommon=True
StaticMeshActor.StaticMesh=True
StaticMeshActor.Materials=True
StaticMeshActor.Physics=True
StaticMeshActor.Collision=True
StaticMeshActor.Lighting=True
StaticMeshActor.Rendering=True
StaticMeshActor.Tags=True
StaticMeshActor.Cooking=True
StaticMeshActor.Replication=True
StaticMeshActor.Actor=True
BP_Sky_Sphere_C.TransformCommon=True
BP_Sky_Sphere_C.Default=True
BP_Sky_Sphere_C.Override settings=True
BP_Sky_Sphere_C.Rendering=True
BP_Sky_Sphere_C.Replication=True
BP_Sky_Sphere_C.Input=True
BP_Sky_Sphere_C.Actor=True
bp_ball_C.Tick=True
bp_ball_C.Rendering=True
bp_ball_C.Replication=True
bp_ball_C.Input=True
bp_ball_C.Actor=True
StructProperty.Variable=True
StructProperty.DefaultValueCategory=True
K2Node_VariableSet.Variable=True
K2Node_VariableSet.DefaultValueCategory=True
bp_ball_C.TransformCommon=True
bp_ball_C.Default=True
PreviewMaterial.PhysicalMaterial=True
PreviewMaterial.Material=True
PreviewMaterial.Translucency=True
PreviewMaterial.TranslucencySelfShadowing=True
PreviewMaterial.Usage=True
PreviewMaterial.Mobile=True
PreviewMaterial.ForwardShading=True
PreviewMaterial.Tessellation=True
PreviewMaterial.Group Sorting=True
PreviewMaterial.PostProcessMaterial=True
PreviewMaterial.Refraction=True
PreviewMaterial.Lightmass=True
PreviewMaterial.Previewing=True
PreviewMaterial.ImportSettings=True
StaticMesh.StaticMeshMaterials=True
StaticMesh.LODCustomMode=True
StaticMesh.LOD0=True
StaticMesh.LodSettings=True
StaticMesh.StaticMesh=True
StaticMesh.Collision=True
StaticMesh.ImportSettings=True
StaticMesh.EditableMesh=True
StaticMesh.Navigation=True
bp_destruct_C.Tick=True
bp_destruct_C.Rendering=True
bp_destruct_C.Replication=True
bp_destruct_C.Input=True
bp_destruct_C.Actor=True
bp_block_C.Tick=True
bp_block_C.Rendering=True
bp_block_C.Replication=True
bp_block_C.Input=True
bp_block_C.Actor=True
bp_block_C.TransformCommon=True
bp_blockd_C.Tick=True
bp_blockd_C.Default=True
bp_blockd_C.Rendering=True
bp_blockd_C.Replication=True
bp_blockd_C.Input=True
bp_blockd_C.Actor=True
K2Node_CallParentFunction.Graph=True
bp_destruct_C.Default=True
bp_blockd_C.TransformCommon=True
bp_destruct_C.TransformCommon=True
ObjectProperty.Variable=True
ObjectProperty.Events=True
bp_colorblock_C.Tick=True
bp_colorblock_C.Default=True
bp_colorblock_C.Rendering=True
bp_colorblock_C.Replication=True
bp_colorblock_C.Input=True
bp_colorblock_C.Actor=True
MaterialExpressionDesaturation.MaterialExpressionDesaturation=True
MaterialExpressionDesaturation.MaterialExpression=True
MaterialExpressionConstant3Vector.MaterialExpressionConstant3Vector=True
MaterialExpressionConstant3Vector.MaterialExpression=True
MaterialExpressionVectorParameter.General=True
MaterialExpressionVectorParameter.MaterialExpressionVectorParameter=True
MaterialExpressionVectorParameter.MaterialExpression=True
bp_colorblock_C.TransformCommon=True

[ContentBrowser]
AssetPropertyPicker.ThumbnailSizeScale=0.100000
AssetPropertyPicker.CurrentViewType=0
ContentBrowserTab1.SourcesExpanded=False
ContentBrowserTab1.Locked=False
ContentBrowserTab1.VerticalSplitter.SlotSize0=0.250000
ContentBrowserTab1.VerticalSplitter.SlotSize1=0.750000
ContentBrowserTab1.HorizontalSplitter.SlotSize0=0.900000
ContentBrowserTab1.HorizontalSplitter.SlotSize1=0.900000
ContentBrowserTab1.FavoriteSplitter.SlotSize0=0.200000
ContentBrowserTab1.FavoriteSplitter.SlotSize1=0.800000
ContentBrowserTab1.ActiveTypeFilters=
ContentBrowserTab1.EnabledTypeFilters=
ContentBrowserTab1.ActiveFrontendFilters=
ContentBrowserTab1.EnabledFrontendFilters=
ContentBrowserTab1.SelectedPaths=/Game
ContentBrowserTab1.Favorites.SelectedPaths=
FavoritePaths=
ContentBrowserTab1.CollectionsExpanded=True
ContentBrowserTab1.SelectedCollections=
ContentBrowserTab1.ExpandedCollections=
ContentBrowserTab1.ThumbnailSizeScale=0.180000
ContentBrowserTab1.CurrentViewType=1
AssetDialog.ThumbnailSizeScale=0.100000
AssetDialog.CurrentViewType=1

[RootWindow]
ScreenPosition=X=326.400 Y=7.200
WindowSize=X=1705.600 Y=1076.800
InitiallyMaximized=True

[SlateAdditionalLayoutConfig]
Viewport 1.LayoutType=FourPanes2x2
FourPanes2x2.Viewport 1.Percentages0=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages1=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages2=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages3=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Viewport0.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport1.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport2.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport3.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.bIsMaximized=True
FourPanes2x2.Viewport 1.MaximizedViewport=FourPanes2x2.Viewport 1.Viewport1

[Directories2]
UNR=../../../../LabRab2/Zadanie1/Content
BRUSH=../../../../LabRab2/Zadanie1/Content/
FBX=../../../../LabRab2/Zadanie1/Content/
FBXAnim=../../../../LabRab2/Zadanie1/Content/
GenericImport=C:/Users/user/Desktop/fonstola.ru_52156.jpg
GenericExport=../../../../LabRab2/Zadanie1/Content/
GenericOpen=../../../../LabRab2/Zadanie1/Content/
GenericSave=../../../../LabRab2/Zadanie1/Content/
MeshImportExport=../../../../LabRab2/Zadanie1/Content/
WorldRoot=../../../../LabRab2/Zadanie1/Content/
Level=../../../../LabRab2/Zadanie1/Content
Project=D:/UE_4.22/

[ModuleFileTracking]
PakFile.TimeStamp=2023.02.18-08.20.35
PakFile.LastCompileMethod=Unknown
RSA.TimeStamp=2023.02.18-08.20.37
RSA.LastCompileMethod=Unknown
SandboxFile.TimeStamp=2023.02.18-08.20.37
SandboxFile.LastCompileMethod=Unknown
StreamingFile.TimeStamp=2023.02.18-08.20.39
StreamingFile.LastCompileMethod=Unknown
CookedIterativeFile.TimeStamp=2023.02.18-08.20.32
CookedIterativeFile.LastCompileMethod=Unknown
NetworkFile.TimeStamp=2023.02.18-08.20.35
NetworkFile.LastCompileMethod=Unknown
CoreUObject.TimeStamp=2023.02.18-08.20.32
CoreUObject.LastCompileMethod=Unknown
Engine.TimeStamp=2023.02.18-08.20.33
Engine.LastCompileMethod=Unknown
Renderer.TimeStamp=2023.02.18-08.20.36
Renderer.LastCompileMethod=Unknown
AnimGraphRuntime.TimeStamp=2023.02.18-08.20.31
AnimGraphRuntime.LastCompileMethod=Unknown
D3D11RHI.TimeStamp=2023.02.18-08.20.32
D3D11RHI.LastCompileMethod=Unknown
OpenGLDrv.TimeStamp=2023.02.18-08.20.35
OpenGLDrv.LastCompileMethod=Unknown
SlateRHIRenderer.TimeStamp=2023.02.18-08.20.39
SlateRHIRenderer.LastCompileMethod=Unknown
Landscape.TimeStamp=2023.02.18-08.20.34
Landscape.LastCompileMethod=Unknown
RenderCore.TimeStamp=2023.02.18-08.20.36
RenderCore.LastCompileMethod=Unknown
TextureCompressor.TimeStamp=2023.02.18-08.20.39
TextureCompressor.LastCompileMethod=Unknown
AudioEditor.TimeStamp=2023.02.18-08.20.31
AudioEditor.LastCompileMethod=Unknown
AnimationModifiers.TimeStamp=2023.02.18-08.20.31
AnimationModifiers.LastCompileMethod=Unknown
PropertyEditor.TimeStamp=2023.02.18-08.20.36
PropertyEditor.LastCompileMethod=Unknown
DatasmithContent.TimeStamp=2023.02.18-08.23.46
DatasmithContent.LastCompileMethod=Unknown
MagicLeap.TimeStamp=2023.02.18-08.24.40
MagicLeap.LastCompileMethod=Unknown
WmfMedia.TimeStamp=2023.02.18-08.24.43
WmfMedia.LastCompileMethod=Unknown
Media.TimeStamp=2023.02.18-08.20.35
Media.LastCompileMethod=Unknown
OnlineSubsystem.TimeStamp=2023.02.18-08.24.44
OnlineSubsystem.LastCompileMethod=Unknown
HTTP.TimeStamp=2023.02.18-08.20.34
HTTP.LastCompileMethod=Unknown
SSL.TimeStamp=2023.02.18-08.20.39
SSL.LastCompileMethod=Unknown
XMPP.TimeStamp=2023.02.18-08.21.00
XMPP.LastCompileMethod=Unknown
WebSockets.TimeStamp=2023.02.18-08.20.59
WebSockets.LastCompileMethod=Unknown
OnlineSubsystemNULL.TimeStamp=2023.02.18-08.24.44
OnlineSubsystemNULL.LastCompileMethod=Unknown
Sockets.TimeStamp=2023.02.18-08.20.39
Sockets.LastCompileMethod=Unknown
OnlineSubsystemUtils.TimeStamp=2023.02.18-08.24.45
OnlineSubsystemUtils.LastCompileMethod=Unknown
OnlineBlueprintSupport.TimeStamp=2023.02.18-08.24.45
OnlineBlueprintSupport.LastCompileMethod=Unknown
LauncherChunkInstaller.TimeStamp=2023.02.18-08.24.45
LauncherChunkInstaller.LastCompileMethod=Unknown
ExampleDeviceProfileSelector.TimeStamp=2023.02.18-08.24.49
ExampleDeviceProfileSelector.LastCompileMethod=Unknown
OculusHMD.TimeStamp=2023.02.18-08.24.52
OculusHMD.LastCompileMethod=Unknown
SteamVR.TimeStamp=2023.02.18-08.24.55
SteamVR.LastCompileMethod=Unknown
PhysXCooking.TimeStamp=2023.02.18-08.20.36
PhysXCooking.LastCompileMethod=Unknown
DirectoryWatcher.TimeStamp=2023.02.18-08.20.32
DirectoryWatcher.LastCompileMethod=Unknown
Settings.TimeStamp=2023.02.18-08.20.37
Settings.LastCompileMethod=Unknown
InputCore.TimeStamp=2023.02.18-08.20.34
InputCore.LastCompileMethod=Unknown
TargetPlatform.TimeStamp=2023.02.18-08.20.39
TargetPlatform.LastCompileMethod=Unknown
AllDesktopTargetPlatform.TimeStamp=2023.02.18-08.20.30
AllDesktopTargetPlatform.LastCompileMethod=Unknown
MacClientTargetPlatform.TimeStamp=2023.02.18-08.20.34
MacClientTargetPlatform.LastCompileMethod=Unknown
MacNoEditorTargetPlatform.TimeStamp=2023.02.18-08.20.34
MacNoEditorTargetPlatform.LastCompileMethod=Unknown
MacServerTargetPlatform.TimeStamp=2023.02.18-08.20.34
MacServerTargetPlatform.LastCompileMethod=Unknown
MacTargetPlatform.TimeStamp=2023.02.18-08.20.34
MacTargetPlatform.LastCompileMethod=Unknown
WindowsClientTargetPlatform.TimeStamp=2023.02.18-08.20.59
WindowsClientTargetPlatform.LastCompileMethod=Unknown
WindowsNoEditorTargetPlatform.TimeStamp=2023.02.18-08.20.59
WindowsNoEditorTargetPlatform.LastCompileMethod=Unknown
WindowsServerTargetPlatform.TimeStamp=2023.02.18-08.20.59
WindowsServerTargetPlatform.LastCompileMethod=Unknown
WindowsTargetPlatform.TimeStamp=2023.02.18-08.20.59
WindowsTargetPlatform.LastCompileMethod=Unknown
AndroidTargetPlatform.TimeStamp=2023.02.18-08.20.27
AndroidTargetPlatform.LastCompileMethod=Unknown
HTML5TargetPlatform.TimeStamp=2023.02.18-08.20.28
HTML5TargetPlatform.LastCompileMethod=Unknown
IOSTargetPlatform.TimeStamp=2023.02.18-08.20.28
IOSTargetPlatform.LastCompileMethod=Unknown
Messaging.TimeStamp=2023.02.18-08.20.35
Messaging.LastCompileMethod=Unknown
TVOSTargetPlatform.TimeStamp=2023.02.18-08.20.28
TVOSTargetPlatform.LastCompileMethod=Unknown
LinuxClientTargetPlatform.TimeStamp=2023.02.18-08.20.28
LinuxClientTargetPlatform.LastCompileMethod=Unknown
LinuxNoEditorTargetPlatform.TimeStamp=2023.02.18-08.20.28
LinuxNoEditorTargetPlatform.LastCompileMethod=Unknown
LinuxServerTargetPlatform.TimeStamp=2023.02.18-08.20.28
LinuxServerTargetPlatform.LastCompileMethod=Unknown
LinuxTargetPlatform.TimeStamp=2023.02.18-08.20.28
LinuxTargetPlatform.LastCompileMethod=Unknown
LuminTargetPlatform.TimeStamp=2023.02.18-08.20.29
LuminTargetPlatform.LastCompileMethod=Unknown
AudioFormatADPCM.TimeStamp=2023.02.18-08.20.31
AudioFormatADPCM.LastCompileMethod=Unknown
AudioFormatOgg.TimeStamp=2023.02.18-08.20.31
AudioFormatOgg.LastCompileMethod=Unknown
AudioFormatOpus.TimeStamp=2023.02.18-08.20.31
AudioFormatOpus.LastCompileMethod=Unknown
TextureFormatAndroid.TimeStamp=2023.02.18-08.20.39
TextureFormatAndroid.LastCompileMethod=Unknown
TextureFormatASTC.TimeStamp=2023.02.18-08.20.39
TextureFormatASTC.LastCompileMethod=Unknown
ImageWrapper.TimeStamp=2023.02.18-08.20.34
ImageWrapper.LastCompileMethod=Unknown
TextureFormatIntelISPCTexComp.TimeStamp=2023.02.18-08.20.39
TextureFormatIntelISPCTexComp.LastCompileMethod=Unknown
TextureFormatDXT.TimeStamp=2023.02.18-08.20.39
TextureFormatDXT.LastCompileMethod=Unknown
TextureFormatPVR.TimeStamp=2023.02.18-08.20.39
TextureFormatPVR.LastCompileMethod=Unknown
TextureFormatUncompressed.TimeStamp=2023.02.18-08.20.39
TextureFormatUncompressed.LastCompileMethod=Unknown
MetalShaderFormat.TimeStamp=2023.02.18-08.20.35
MetalShaderFormat.LastCompileMethod=Unknown
ShaderFormatD3D.TimeStamp=2023.02.18-08.20.37
ShaderFormatD3D.LastCompileMethod=Unknown
ShaderFormatOpenGL.TimeStamp=2023.02.18-08.20.37
ShaderFormatOpenGL.LastCompileMethod=Unknown
ShaderFormatVectorVM.TimeStamp=2023.02.18-08.20.37
ShaderFormatVectorVM.LastCompileMethod=Unknown
VulkanShaderFormat.TimeStamp=2023.02.18-08.20.39
VulkanShaderFormat.LastCompileMethod=Unknown
XGEController.TimeStamp=2023.02.18-08.21.00
XGEController.LastCompileMethod=Unknown
DerivedDataCache.TimeStamp=2023.02.18-08.20.32
DerivedDataCache.LastCompileMethod=Unknown
AssetRegistry.TimeStamp=2023.02.18-08.20.31
AssetRegistry.LastCompileMethod=Unknown
MeshUtilities.TimeStamp=2023.02.18-08.20.35
MeshUtilities.LastCompileMethod=Unknown
MaterialBaking.TimeStamp=2023.02.18-08.20.34
MaterialBaking.LastCompileMethod=Unknown
MeshMergeUtilities.TimeStamp=2023.02.18-08.20.35
MeshMergeUtilities.LastCompileMethod=Unknown
MeshReductionInterface.TimeStamp=2023.02.18-08.20.35
MeshReductionInterface.LastCompileMethod=Unknown
QuadricMeshReduction.TimeStamp=2023.02.18-08.20.36
QuadricMeshReduction.LastCompileMethod=Unknown
ProxyLODMeshReduction.TimeStamp=2023.02.18-08.24.09
ProxyLODMeshReduction.LastCompileMethod=Unknown
SkeletalMeshReduction.TimeStamp=2023.02.18-08.24.33
SkeletalMeshReduction.LastCompileMethod=Unknown
KismetCompiler.TimeStamp=2023.02.18-08.20.34
KismetCompiler.LastCompileMethod=Unknown
Core.TimeStamp=2023.02.18-08.20.32
Core.LastCompileMethod=Unknown
Networking.TimeStamp=2023.02.18-08.20.35
Networking.LastCompileMethod=Unknown
XAudio2.TimeStamp=2023.02.18-08.20.59
XAudio2.LastCompileMethod=Unknown
HeadMountedDisplay.TimeStamp=2023.02.18-08.20.34
HeadMountedDisplay.LastCompileMethod=Unknown
SourceCodeAccess.TimeStamp=2023.02.18-08.20.39
SourceCodeAccess.LastCompileMethod=Unknown
MRMesh.TimeStamp=2023.02.18-08.20.35
MRMesh.LastCompileMethod=Unknown
UnrealEd.TimeStamp=2023.02.18-08.20.39
UnrealEd.LastCompileMethod=Unknown
EditorStyle.TimeStamp=2023.02.18-08.20.32
EditorStyle.LastCompileMethod=Unknown
Slate.TimeStamp=2023.02.18-08.20.39
Slate.LastCompileMethod=Unknown
SlateReflector.TimeStamp=2023.02.18-08.20.39
SlateReflector.LastCompileMethod=Unknown
UMG.TimeStamp=2023.02.18-08.20.39
UMG.LastCompileMethod=Unknown
UMGEditor.TimeStamp=2023.02.18-08.20.39
UMGEditor.LastCompileMethod=Unknown
AssetTools.TimeStamp=2023.02.18-08.20.31
AssetTools.LastCompileMethod=Unknown
MessageLog.TimeStamp=2023.02.18-08.20.35
MessageLog.LastCompileMethod=Unknown
Sequencer.TimeStamp=2023.02.18-08.20.37
Sequencer.LastCompileMethod=Unknown
CollisionAnalyzer.TimeStamp=2023.02.18-08.20.32
CollisionAnalyzer.LastCompileMethod=Unknown
WorkspaceMenuStructure.TimeStamp=2023.02.18-08.20.59
WorkspaceMenuStructure.LastCompileMethod=Unknown
FunctionalTesting.TimeStamp=2023.02.18-08.20.33
FunctionalTesting.LastCompileMethod=Unknown
BehaviorTreeEditor.TimeStamp=2023.02.18-08.20.31
BehaviorTreeEditor.LastCompileMethod=Unknown
GameplayTasksEditor.TimeStamp=2023.02.18-08.20.33
GameplayTasksEditor.LastCompileMethod=Unknown
StringTableEditor.TimeStamp=2023.02.18-08.20.39
StringTableEditor.LastCompileMethod=Unknown
VREditor.TimeStamp=2023.02.18-08.20.39
VREditor.LastCompileMethod=Unknown
Overlay.TimeStamp=2023.02.18-08.20.35
Overlay.LastCompileMethod=Unknown
OverlayEditor.TimeStamp=2023.02.18-08.20.35
OverlayEditor.LastCompileMethod=Unknown
MediaAssets.TimeStamp=2023.02.18-08.20.35
MediaAssets.LastCompileMethod=Unknown
ClothingSystemRuntime.TimeStamp=2023.02.18-08.20.32
ClothingSystemRuntime.LastCompileMethod=Unknown
ClothingSystemEditor.TimeStamp=2023.02.18-08.20.31
ClothingSystemEditor.LastCompileMethod=Unknown
PacketHandler.TimeStamp=2023.02.18-08.20.35
PacketHandler.LastCompileMethod=Unknown
WebMMoviePlayer.TimeStamp=2023.02.18-08.24.55
WebMMoviePlayer.LastCompileMethod=Unknown
WindowsMoviePlayer.TimeStamp=2023.02.18-08.24.56
WindowsMoviePlayer.LastCompileMethod=Unknown
Paper2D.TimeStamp=2023.02.18-08.23.38
Paper2D.LastCompileMethod=Unknown
AISupportModule.TimeStamp=2023.02.18-08.23.39
AISupportModule.LastCompileMethod=Unknown
LightPropagationVolumeRuntime.TimeStamp=2023.02.18-08.23.41
LightPropagationVolumeRuntime.LastCompileMethod=Unknown
AnimationSharing.TimeStamp=2023.02.18-08.23.43
AnimationSharing.LastCompileMethod=Unknown
AssetManagerEditor.TimeStamp=2023.02.18-08.23.44
AssetManagerEditor.LastCompileMethod=Unknown
TreeMap.TimeStamp=2023.02.18-08.20.39
TreeMap.LastCompileMethod=Unknown
ContentBrowser.TimeStamp=2023.02.18-08.20.32
ContentBrowser.LastCompileMethod=Unknown
LevelEditor.TimeStamp=2023.02.18-08.20.34
LevelEditor.LastCompileMethod=Unknown
MainFrame.TimeStamp=2023.02.18-08.20.34
MainFrame.LastCompileMethod=Unknown
HotReload.TimeStamp=2023.02.18-08.20.34
HotReload.LastCompileMethod=Unknown
CommonMenuExtensions.TimeStamp=2023.02.18-08.20.32
CommonMenuExtensions.LastCompileMethod=Unknown
PixelInspectorModule.TimeStamp=2023.02.18-08.20.36
PixelInspectorModule.LastCompileMethod=Unknown
DataValidation.TimeStamp=2023.02.18-08.23.44
DataValidation.LastCompileMethod=Unknown
FacialAnimation.TimeStamp=2023.02.18-08.23.45
FacialAnimation.LastCompileMethod=Unknown
FacialAnimationEditor.TimeStamp=2023.02.18-08.23.45
FacialAnimationEditor.LastCompileMethod=Unknown
GameplayTagsEditor.TimeStamp=2023.02.18-08.23.45
GameplayTagsEditor.LastCompileMethod=Unknown
MagicLeapAR.TimeStamp=2023.02.18-08.24.40
MagicLeapAR.LastCompileMethod=Unknown
AugmentedReality.TimeStamp=2023.02.18-08.20.31
AugmentedReality.LastCompileMethod=Unknown
MagicLeapController.TimeStamp=2023.02.18-08.24.40
MagicLeapController.LastCompileMethod=Unknown
MagicLeapEyeTracker.TimeStamp=2023.02.18-08.24.40
MagicLeapEyeTracker.LastCompileMethod=Unknown
MagicLeapHandTracking.TimeStamp=2023.02.18-08.24.40
MagicLeapHandTracking.LastCompileMethod=Unknown
MagicLeapSecureStorage.TimeStamp=2023.02.18-08.24.40
MagicLeapSecureStorage.LastCompileMethod=Unknown
MagicLeapIdentity.TimeStamp=2023.02.18-08.24.40
MagicLeapIdentity.LastCompileMethod=Unknown
TcpMessaging.TimeStamp=2023.02.18-08.24.43
TcpMessaging.LastCompileMethod=Unknown
UdpMessaging.TimeStamp=2023.02.18-08.24.43
UdpMessaging.LastCompileMethod=Unknown
ActorSequence.TimeStamp=2023.02.18-08.24.43
ActorSequence.LastCompileMethod=Unknown
LocationServicesBPLibrary.TimeStamp=2023.02.18-08.24.51
LocationServicesBPLibrary.LastCompileMethod=Unknown
PhysXVehicles.TimeStamp=2023.02.18-08.24.55
PhysXVehicles.LastCompileMethod=Unknown
PhysXVehiclesEditor.TimeStamp=2023.02.18-08.24.55
PhysXVehiclesEditor.LastCompileMethod=Unknown
RuntimePhysXCooking.TimeStamp=2023.02.18-08.24.55
RuntimePhysXCooking.LastCompileMethod=Unknown
SignificanceManager.TimeStamp=2023.02.18-08.24.55
SignificanceManager.LastCompileMethod=Unknown
Paper2DEditor.TimeStamp=2023.02.18-08.23.38
Paper2DEditor.LastCompileMethod=Unknown
PaperSpriteSheetImporter.TimeStamp=2023.02.18-08.23.38
PaperSpriteSheetImporter.LastCompileMethod=Unknown
PaperTiledImporter.TimeStamp=2023.02.18-08.23.38
PaperTiledImporter.LastCompileMethod=Unknown
LightPropagationVolumeEditor.TimeStamp=2023.02.18-08.23.41
LightPropagationVolumeEditor.LastCompileMethod=Unknown
ActorLayerUtilities.TimeStamp=2023.02.18-08.23.43
ActorLayerUtilities.LastCompileMethod=Unknown
ActorLayerUtilitiesEditor.TimeStamp=2023.02.18-08.23.43
ActorLayerUtilitiesEditor.LastCompileMethod=Unknown
AnimationSharingEd.TimeStamp=2023.02.18-08.23.43
AnimationSharingEd.LastCompileMethod=Unknown
CLionSourceCodeAccess.TimeStamp=2023.02.18-08.23.44
CLionSourceCodeAccess.LastCompileMethod=Unknown
GitSourceControl.TimeStamp=2023.02.18-08.23.44
GitSourceControl.LastCompileMethod=Unknown
SourceControl.TimeStamp=2023.02.18-08.20.39
SourceControl.LastCompileMethod=Unknown
PerforceSourceControl.TimeStamp=2023.02.18-08.23.44
PerforceSourceControl.LastCompileMethod=Unknown
SubversionSourceControl.TimeStamp=2023.02.18-08.23.44
SubversionSourceControl.LastCompileMethod=Unknown
UObjectPlugin.TimeStamp=2023.02.18-08.23.44
UObjectPlugin.LastCompileMethod=Unknown
VisualStudioCodeSourceCodeAccess.TimeStamp=2023.02.18-08.23.44
VisualStudioCodeSourceCodeAccess.LastCompileMethod=Unknown
VisualStudioSourceCodeAccess.TimeStamp=2023.02.18-08.23.44
VisualStudioSourceCodeAccess.LastCompileMethod=Unknown
CryptoKeys.TimeStamp=2023.02.18-08.23.44
CryptoKeys.LastCompileMethod=Unknown
CryptoKeysOpenSSL.TimeStamp=2023.02.18-08.23.44
CryptoKeysOpenSSL.LastCompileMethod=Unknown
MaterialAnalyzer.TimeStamp=2023.02.18-08.23.45
MaterialAnalyzer.LastCompileMethod=Unknown
MobileLauncherProfileWizard.TimeStamp=2023.02.18-08.23.46
MobileLauncherProfileWizard.LastCompileMethod=Unknown
PluginBrowser.TimeStamp=2023.02.18-08.23.46
PluginBrowser.LastCompileMethod=Unknown
SpeedTreeImporter.TimeStamp=2023.02.18-08.23.46
SpeedTreeImporter.LastCompileMethod=Unknown
DatasmithContentEditor.TimeStamp=2023.02.18-08.23.46
DatasmithContentEditor.LastCompileMethod=Unknown
VariantManagerContent.TimeStamp=2023.02.18-08.23.47
VariantManagerContent.LastCompileMethod=Unknown
AlembicImporter.TimeStamp=2023.02.18-08.23.47
AlembicImporter.LastCompileMethod=Unknown
AlembicLibrary.TimeStamp=2023.02.18-08.23.47
AlembicLibrary.LastCompileMethod=Unknown
GeometryCache.TimeStamp=2023.02.18-08.24.09
GeometryCache.LastCompileMethod=Unknown
GeometryCacheEd.TimeStamp=2023.02.18-08.24.09
GeometryCacheEd.LastCompileMethod=Unknown
AppleImageUtils.TimeStamp=2023.02.18-08.24.03
AppleImageUtils.LastCompileMethod=Unknown
AppleImageUtilsBlueprintSupport.TimeStamp=2023.02.18-08.24.03
AppleImageUtilsBlueprintSupport.LastCompileMethod=Unknown
AppleVision.TimeStamp=2023.02.18-08.24.03
AppleVision.LastCompileMethod=Unknown
BackChannel.TimeStamp=2023.02.18-08.24.03
BackChannel.LastCompileMethod=Unknown
GeometryCacheSequencer.TimeStamp=2023.02.18-08.24.09
GeometryCacheSequencer.LastCompileMethod=Unknown
GeometryCacheTracks.TimeStamp=2023.02.18-08.24.09
GeometryCacheTracks.LastCompileMethod=Unknown
HTML5Networking.TimeStamp=2023.02.18-08.24.09
HTML5Networking.LastCompileMethod=Unknown
MagicLeapAudio.TimeStamp=2023.02.18-08.24.40
MagicLeapAudio.LastCompileMethod=Unknown
MagicLeapHelperOpenGL.TimeStamp=2023.02.18-08.24.40
MagicLeapHelperOpenGL.LastCompileMethod=Unknown
MagicLeapHelperVulkan.TimeStamp=2023.02.18-08.24.40
MagicLeapHelperVulkan.LastCompileMethod=Unknown
ImgMedia.TimeStamp=2023.02.18-08.24.40
ImgMedia.LastCompileMethod=Unknown
LinearTimecode.TimeStamp=2023.02.18-08.24.41
LinearTimecode.LastCompileMethod=Unknown
MediaCompositing.TimeStamp=2023.02.18-08.24.41
MediaCompositing.LastCompileMethod=Unknown
NetcodeUnitTest.TimeStamp=2023.02.18-08.24.43
NetcodeUnitTest.LastCompileMethod=Unknown
NUTUnrealEngine4.TimeStamp=2023.02.18-08.24.43
NUTUnrealEngine4.LastCompileMethod=Unknown
AndroidPermission.TimeStamp=2023.02.18-08.24.46
AndroidPermission.LastCompileMethod=Unknown
ArchVisCharacter.TimeStamp=2023.02.18-08.24.47
ArchVisCharacter.LastCompileMethod=Unknown
AudioCapture.TimeStamp=2023.02.18-08.24.47
AudioCapture.LastCompileMethod=Unknown
CableComponent.TimeStamp=2023.02.18-08.24.47
CableComponent.LastCompileMethod=Unknown
CustomMeshComponent.TimeStamp=2023.02.18-08.24.47
CustomMeshComponent.LastCompileMethod=Unknown
EditableMesh.TimeStamp=2023.02.18-08.24.49
EditableMesh.LastCompileMethod=Unknown
MobilePatchingUtils.TimeStamp=2023.02.18-08.24.51
MobilePatchingUtils.LastCompileMethod=Unknown
OculusInput.TimeStamp=2023.02.18-08.24.52
OculusInput.LastCompileMethod=Unknown
OculusEditor.TimeStamp=2023.02.18-08.24.52
OculusEditor.LastCompileMethod=Unknown
ProceduralMeshComponent.TimeStamp=2023.02.18-08.24.55
ProceduralMeshComponent.LastCompileMethod=Unknown
ProceduralMeshComponentEditor.TimeStamp=2023.02.18-08.24.55
ProceduralMeshComponentEditor.LastCompileMethod=Unknown
SteamVRController.TimeStamp=2023.02.18-08.24.55
SteamVRController.LastCompileMethod=Unknown
TaskGraph.TimeStamp=2023.02.18-08.20.39
TaskGraph.LastCompileMethod=Unknown
ProfilerService.TimeStamp=2023.02.18-08.20.36
ProfilerService.LastCompileMethod=Unknown
ImageWriteQueue.TimeStamp=2023.02.18-08.20.34
ImageWriteQueue.LastCompileMethod=Unknown
DesktopPlatform.TimeStamp=2023.02.18-08.20.32
DesktopPlatform.LastCompileMethod=Unknown
AIModule.TimeStamp=2023.02.18-08.20.30
AIModule.LastCompileMethod=Unknown
NavigationSystem.TimeStamp=2023.02.18-08.20.35
NavigationSystem.LastCompileMethod=Unknown
AITestSuite.TimeStamp=2023.02.18-08.20.30
AITestSuite.LastCompileMethod=Unknown
GameplayDebugger.TimeStamp=2023.02.18-08.20.33
GameplayDebugger.LastCompileMethod=Unknown
MessagingRpc.TimeStamp=2023.02.18-08.20.35
MessagingRpc.LastCompileMethod=Unknown
PortalRpc.TimeStamp=2023.02.18-08.20.36
PortalRpc.LastCompileMethod=Unknown
PortalServices.TimeStamp=2023.02.18-08.20.36
PortalServices.LastCompileMethod=Unknown
AnalyticsET.TimeStamp=2023.02.18-08.20.30
AnalyticsET.LastCompileMethod=Unknown
LauncherPlatform.TimeStamp=2023.02.18-08.20.34
LauncherPlatform.LastCompileMethod=Unknown
StreamingPauseRendering.TimeStamp=2023.02.18-08.20.39
StreamingPauseRendering.LastCompileMethod=Unknown
MovieScene.TimeStamp=2023.02.18-08.20.35
MovieScene.LastCompileMethod=Unknown
MovieSceneTracks.TimeStamp=2023.02.18-08.20.35
MovieSceneTracks.LastCompileMethod=Unknown
LevelSequence.TimeStamp=2023.02.18-08.20.34
LevelSequence.LastCompileMethod=Unknown
LiveCoding.TimeStamp=2023.02.18-08.20.34
LiveCoding.LastCompileMethod=Unknown
Documentation.TimeStamp=2023.02.18-08.20.32
Documentation.LastCompileMethod=Unknown
GammaUI.TimeStamp=2023.02.18-08.20.33
GammaUI.LastCompileMethod=Unknown
OutputLog.TimeStamp=2023.02.18-08.20.35
OutputLog.LastCompileMethod=Unknown
MovieSceneTools.TimeStamp=2023.02.18-08.20.35
MovieSceneTools.LastCompileMethod=Unknown
ModuleUI.TimeStamp=2023.02.18-08.20.35
ModuleUI.LastCompileMethod=Unknown
Toolbox.TimeStamp=2023.02.18-08.20.39
Toolbox.LastCompileMethod=Unknown
ClassViewer.TimeStamp=2023.02.18-08.20.31
ClassViewer.LastCompileMethod=Unknown
GraphEditor.TimeStamp=2023.02.18-08.20.34
GraphEditor.LastCompileMethod=Unknown
Kismet.TimeStamp=2023.02.18-08.20.34
Kismet.LastCompileMethod=Unknown
Persona.TimeStamp=2023.02.18-08.20.36
Persona.LastCompileMethod=Unknown
AnimGraph.TimeStamp=2023.02.18-08.20.31
AnimGraph.LastCompileMethod=Unknown
AdvancedPreviewScene.TimeStamp=2023.02.18-08.20.30
AdvancedPreviewScene.LastCompileMethod=Unknown
AnimationBlueprintEditor.TimeStamp=2023.02.18-08.20.30
AnimationBlueprintEditor.LastCompileMethod=Unknown
PackagesDialog.TimeStamp=2023.02.18-08.20.35
PackagesDialog.LastCompileMethod=Unknown
DetailCustomizations.TimeStamp=2023.02.18-08.20.32
DetailCustomizations.LastCompileMethod=Unknown
ComponentVisualizers.TimeStamp=2023.02.18-08.20.32
ComponentVisualizers.LastCompileMethod=Unknown
Layers.TimeStamp=2023.02.18-08.20.34
Layers.LastCompileMethod=Unknown
AutomationWindow.TimeStamp=2023.02.18-08.20.31
AutomationWindow.LastCompileMethod=Unknown
AutomationController.TimeStamp=2023.02.18-08.20.31
AutomationController.LastCompileMethod=Unknown
DeviceManager.TimeStamp=2023.02.18-08.20.32
DeviceManager.LastCompileMethod=Unknown
TargetDeviceServices.TimeStamp=2023.02.18-08.20.39
TargetDeviceServices.LastCompileMethod=Unknown
ProfilerClient.TimeStamp=2023.02.18-08.20.36
ProfilerClient.LastCompileMethod=Unknown
SessionFrontend.TimeStamp=2023.02.18-08.20.37
SessionFrontend.LastCompileMethod=Unknown
ProjectLauncher.TimeStamp=2023.02.18-08.20.36
ProjectLauncher.LastCompileMethod=Unknown
SettingsEditor.TimeStamp=2023.02.18-08.20.37
SettingsEditor.LastCompileMethod=Unknown
EditorSettingsViewer.TimeStamp=2023.02.18-08.20.32
EditorSettingsViewer.LastCompileMethod=Unknown
ProjectSettingsViewer.TimeStamp=2023.02.18-08.20.36
ProjectSettingsViewer.LastCompileMethod=Unknown
ProjectTargetPlatformEditor.TimeStamp=2023.02.18-08.20.36
ProjectTargetPlatformEditor.LastCompileMethod=Unknown
Blutility.TimeStamp=2023.02.18-08.20.31
Blutility.LastCompileMethod=Unknown
XmlParser.TimeStamp=2023.02.18-08.21.00
XmlParser.LastCompileMethod=Unknown
UndoHistory.TimeStamp=2023.02.18-08.20.39
UndoHistory.LastCompileMethod=Unknown
DeviceProfileEditor.TimeStamp=2023.02.18-08.20.32
DeviceProfileEditor.LastCompileMethod=Unknown
HardwareTargeting.TimeStamp=2023.02.18-08.20.34
HardwareTargeting.LastCompileMethod=Unknown
LocalizationDashboard.TimeStamp=2023.02.18-08.20.34
LocalizationDashboard.LastCompileMethod=Unknown
LocalizationService.TimeStamp=2023.02.18-08.20.34
LocalizationService.LastCompileMethod=Unknown
MergeActors.TimeStamp=2023.02.18-08.20.35
MergeActors.LastCompileMethod=Unknown
InputBindingEditor.TimeStamp=2023.02.18-08.20.34
InputBindingEditor.LastCompileMethod=Unknown
TimeManagementEditor.TimeStamp=2023.02.18-08.20.39
TimeManagementEditor.LastCompileMethod=Unknown
AndroidRuntimeSettings.TimeStamp=2023.02.18-08.20.27
AndroidRuntimeSettings.LastCompileMethod=Unknown
IOSRuntimeSettings.TimeStamp=2023.02.18-08.20.28
IOSRuntimeSettings.LastCompileMethod=Unknown
LuminRuntimeSettings.TimeStamp=2023.02.18-08.20.29
LuminRuntimeSettings.LastCompileMethod=Unknown
WindowsPlatformEditor.TimeStamp=2023.02.18-08.20.59
WindowsPlatformEditor.LastCompileMethod=Unknown
AndroidPlatformEditor.TimeStamp=2023.02.18-08.20.27
AndroidPlatformEditor.LastCompileMethod=Unknown
AndroidDeviceDetection.TimeStamp=2023.02.18-08.20.27
AndroidDeviceDetection.LastCompileMethod=Unknown
HTML5PlatformEditor.TimeStamp=2023.02.18-08.20.28
HTML5PlatformEditor.LastCompileMethod=Unknown
IOSPlatformEditor.TimeStamp=2023.02.18-08.20.28
IOSPlatformEditor.LastCompileMethod=Unknown
LuminPlatformEditor.TimeStamp=2023.02.18-08.20.29
LuminPlatformEditor.LastCompileMethod=Unknown
IntroTutorials.TimeStamp=2023.02.18-08.20.34
IntroTutorials.LastCompileMethod=Unknown
GameProjectGeneration.TimeStamp=2023.02.18-08.20.33
GameProjectGeneration.LastCompileMethod=Unknown
LogVisualizer.TimeStamp=2023.02.18-08.20.34
LogVisualizer.LastCompileMethod=Unknown
ClothPainter.TimeStamp=2023.02.18-08.20.32
ClothPainter.LastCompileMethod=Unknown
SkeletalMeshEditor.TimeStamp=2023.02.18-08.20.37
SkeletalMeshEditor.LastCompileMethod=Unknown
ViewportInteraction.TimeStamp=2023.02.18-08.20.39
ViewportInteraction.LastCompileMethod=Unknown
ViewportSnapping.TimeStamp=2023.02.18-08.20.39
ViewportSnapping.LastCompileMethod=Unknown
MeshPaint.TimeStamp=2023.02.18-08.20.35
MeshPaint.LastCompileMethod=Unknown
SessionServices.TimeStamp=2023.02.18-08.20.37
SessionServices.LastCompileMethod=Unknown
SmartSnapping.TimeStamp=2023.02.18-08.23.38
SmartSnapping.LastCompileMethod=Unknown
CharacterAI.TimeStamp=2023.02.18-08.24.08
CharacterAI.LastCompileMethod=Unknown
MagicLeapMediaEditor.TimeStamp=2023.02.18-08.24.40
MagicLeapMediaEditor.LastCompileMethod=Unknown
MagicLeapMediaFactory.TimeStamp=2023.02.18-08.24.40
MagicLeapMediaFactory.LastCompileMethod=Unknown
MagicLeapMediaCodecFactory.TimeStamp=2023.02.18-08.24.40
MagicLeapMediaCodecFactory.LastCompileMethod=Unknown
MagicLeapCameraPreviewFactory.TimeStamp=2023.02.18-08.24.40
MagicLeapCameraPreviewFactory.LastCompileMethod=Unknown
AndroidMediaEditor.TimeStamp=2023.02.18-08.24.40
AndroidMediaEditor.LastCompileMethod=Unknown
AndroidMediaFactory.TimeStamp=2023.02.18-08.24.40
AndroidMediaFactory.LastCompileMethod=Unknown
AvfMediaEditor.TimeStamp=2023.02.18-08.24.40
AvfMediaEditor.LastCompileMethod=Unknown
AvfMediaFactory.TimeStamp=2023.02.18-08.24.40
AvfMediaFactory.LastCompileMethod=Unknown
ImgMediaEditor.TimeStamp=2023.02.18-08.24.40
ImgMediaEditor.LastCompileMethod=Unknown
ImgMediaFactory.TimeStamp=2023.02.18-08.24.40
ImgMediaFactory.LastCompileMethod=Unknown
OpenExrWrapper.TimeStamp=2023.02.18-08.24.40
OpenExrWrapper.LastCompileMethod=Unknown
MediaCompositingEditor.TimeStamp=2023.02.18-08.24.41
MediaCompositingEditor.LastCompileMethod=Unknown
SequenceRecorder.TimeStamp=2023.02.18-08.20.37
SequenceRecorder.LastCompileMethod=Unknown
MediaPlayerEditor.TimeStamp=2023.02.18-08.24.41
MediaPlayerEditor.LastCompileMethod=Unknown
WebMMedia.TimeStamp=2023.02.18-08.24.42
WebMMedia.LastCompileMethod=Unknown
WebMMediaEditor.TimeStamp=2023.02.18-08.24.42
WebMMediaEditor.LastCompileMethod=Unknown
WebMMediaFactory.TimeStamp=2023.02.18-08.24.42
WebMMediaFactory.LastCompileMethod=Unknown
WmfMediaEditor.TimeStamp=2023.02.18-08.24.43
WmfMediaEditor.LastCompileMethod=Unknown
WmfMediaFactory.TimeStamp=2023.02.18-08.24.43
WmfMediaFactory.LastCompileMethod=Unknown
ActorSequenceEditor.TimeStamp=2023.02.18-08.24.43
ActorSequenceEditor.LastCompileMethod=Unknown
LevelSequenceEditor.TimeStamp=2023.02.18-08.24.43
LevelSequenceEditor.LastCompileMethod=Unknown
PlacementMode.TimeStamp=2023.02.18-08.20.36
PlacementMode.LastCompileMethod=Unknown
MaterialEditor.TimeStamp=2023.02.18-08.20.35
MaterialEditor.LastCompileMethod=Unknown
MatineeToLevelSequence.TimeStamp=2023.02.18-08.24.43
MatineeToLevelSequence.LastCompileMethod=Unknown
AudioCaptureEditor.TimeStamp=2023.02.18-08.24.47
AudioCaptureEditor.LastCompileMethod=Unknown
OculusMR.TimeStamp=2023.02.18-08.24.52
OculusMR.LastCompileMethod=Unknown
AutomationWorker.TimeStamp=2023.02.18-08.20.31
AutomationWorker.LastCompileMethod=Unknown
SequenceRecorderSections.TimeStamp=2023.02.18-08.20.37
SequenceRecorderSections.LastCompileMethod=Unknown
PIEPreviewDeviceProfileSelector.TimeStamp=2023.02.18-08.20.36
PIEPreviewDeviceProfileSelector.LastCompileMethod=Unknown
BspMode.TimeStamp=2023.02.18-08.20.31
BspMode.LastCompileMethod=Unknown
TextureAlignMode.TimeStamp=2023.02.18-08.20.39
TextureAlignMode.LastCompileMethod=Unknown
GeometryMode.TimeStamp=2023.02.18-08.20.33
GeometryMode.LastCompileMethod=Unknown
ActorPickerMode.TimeStamp=2023.02.18-08.20.30
ActorPickerMode.LastCompileMethod=Unknown
SceneDepthPickerMode.TimeStamp=2023.02.18-08.20.37
SceneDepthPickerMode.LastCompileMethod=Unknown
MeshPaintMode.TimeStamp=2023.02.18-08.20.35
MeshPaintMode.LastCompileMethod=Unknown
LandscapeEditor.TimeStamp=2023.02.18-08.20.34
LandscapeEditor.LastCompileMethod=Unknown
FoliageEdit.TimeStamp=2023.02.18-08.20.33
FoliageEdit.LastCompileMethod=Unknown
StatsViewer.TimeStamp=2023.02.18-08.20.39
StatsViewer.LastCompileMethod=Unknown
HierarchicalLODUtilities.TimeStamp=2023.02.18-08.20.34
HierarchicalLODUtilities.LastCompileMethod=Unknown
CollectionManager.TimeStamp=2023.02.18-08.20.32
CollectionManager.LastCompileMethod=Unknown
EditorWidgets.TimeStamp=2023.02.18-08.20.33
EditorWidgets.LastCompileMethod=Unknown
AddContentDialog.TimeStamp=2023.02.18-08.20.30
AddContentDialog.LastCompileMethod=Unknown
WidgetCarousel.TimeStamp=2023.02.18-08.20.59
WidgetCarousel.LastCompileMethod=Unknown
SceneOutliner.TimeStamp=2023.02.18-08.20.37
SceneOutliner.LastCompileMethod=Unknown
HierarchicalLODOutliner.TimeStamp=2023.02.18-08.20.34
HierarchicalLODOutliner.LastCompileMethod=Unknown
ExternalImagePicker.TimeStamp=2023.02.18-08.20.33
ExternalImagePicker.LastCompileMethod=Unknown
BlueprintGraph.TimeStamp=2023.02.18-08.20.31
BlueprintGraph.LastCompileMethod=Unknown
Voice.TimeStamp=2023.02.18-08.20.39
Voice.LastCompileMethod=Unknown
MovieSceneCapture.TimeStamp=2023.02.18-08.20.35
MovieSceneCapture.LastCompileMethod=Unknown
StaticMeshEditor.TimeStamp=2023.02.18-08.20.39
StaticMeshEditor.LastCompileMethod=Unknown

[MRU]
MRUItem0=/Game/NewMap

[/Script/UnrealEd.MaterialEditorOptions]
bUseUnsortedMenus=False

[ContentBrowserRecent]
MRUItem0=/Game/bp_colorblock
MRUItem1=/Game/color
MRUItem2=/Game/bp_destruct
MRUItem3=/Game/bp_blockd
MRUItem4=/Game/bp_block
MRUItem5=/Game/bp_ball
MRUItem6=/Engine/EngineMaterials/DefaultMaterial
MRUItem7=/Engine/MapTemplates/SM_Template_Map_Floor
MRUItem8=/Game/Grass
MRUItem9=/Game/bp_light1
MRUItem10=/Game/NewBlueprint
MRUItem11=/Game/bp_light

[PlacementMode]
RecentlyPlaced=/Game/color.color;
RecentlyPlaced=/Game/bp_colorblock.bp_colorblock;
RecentlyPlaced=/Game/bp_blockd.bp_blockd;
RecentlyPlaced=/Game/bp_destruct.bp_destruct;
RecentlyPlaced=/Game/materials/fonstola_ru_52156_Mat.fonstola_ru_52156_Mat;
RecentlyPlaced=/Game/materials/fonstola_ru_52156.fonstola_ru_52156;
RecentlyPlaced=/Game/materials/a4229a483cf76e0b5458450c2e591ff3--d-texture-paint-texture.a4229a483cf76e0b5458450c2e591ff3--d-texture-paint-texture;
RecentlyPlaced=/Game/materials/grass.grass;
RecentlyPlaced=/Game/materials/water-2.water-2;
RecentlyPlaced=/Game/1670318367_elmina-club-p-tekstura-tsveta-travi-vkontakte-32.1670318367_elmina-club-p-tekstura-tsveta-travi-vkontakte-32;
RecentlyPlaced=/Game/bp_ball.bp_ball;
RecentlyPlaced=/Engine/BasicShapes/Cube.Cube;/Engine/Transient.ActorFactoryBasicShape_0
RecentlyPlaced=/Game/bp_light1.bp_light1;
RecentlyPlaced=/Game/bp_light.bp_light;

[/Script/BlueprintGraph.BlueprintEditorSettings]
bDrawMidpointArrowsInBlueprints=False
bShowGraphInstructionText=True
bSplitContextTargetSettings=True
bExposeAllMemberComponentFunctions=True
bShowContextualFavorites=False
bCompactCallOnMemberNodes=False
bFlattenFavoritesMenus=True
bFavorPureCastNodes=False
bAutoCastObjectConnections=False
bShowViewportOnSimulate=False
bShowInheritedVariables=False
bShowEmptySections=True
bSpawnDefaultBlueprintNodes=True
bHideConstructionScriptComponentsInDetailsView=True
bHostFindInBlueprintsInGlobalTab=True
bNavigateToNativeFunctionsFromCallNodes=True
Bookmarks=()
bIncludeCommentNodesInBookmarksTab=True
bShowBookmarksForCurrentDocumentOnlyInTab=False
GraphEditorQuickJumps=()
SaveOnCompile=SoC_SuccessOnly
bJumpToNodeErrors=False
bAllowExplicitImpureNodeDisabling=False
bShowActionMenuItemSignatures=False
bBlueprintNodeUniqueNames=False
bShowDetailedCompileResults=False
CompileEventDisplayThresholdMs=5
NodeTemplateCacheCapMB=20.000000

[AssetEditorToolkitTabLocation]
/Game/bp_light.bp_light=1
/Game/bp_light1.bp_light1=1
/Game/bp_ball.bp_ball=1
/Engine/EngineMaterials/DefaultMaterial.DefaultMaterial=1
/Engine/MapTemplates/SM_Template_Map_Floor.SM_Template_Map_Floor=1
/Game/bp_block.bp_block=1
/Game/bp_destruct.bp_destruct=1
/Game/bp_blockd.bp_blockd=1
/Game/bp_colorblock.bp_colorblock=1
/Game/color.color=1

[DetailCategoriesAdvanced]
StaticMeshComponent.Collision=True
StaticMeshActor.StaticMesh=False

[MaterialEditor]
PrimType=1

[/Script/UnrealEd.MaterialStatsOptions]
bPlatformUsed[0]=1
bPlatformUsed[1]=0
bPlatformUsed[2]=0
bPlatformUsed[3]=0
bPlatformUsed[4]=0
bPlatformUsed[5]=0
bPlatformUsed[6]=0
bPlatformUsed[7]=0
bPlatformUsed[8]=0
bPlatformUsed[9]=0
bPlatformUsed[10]=0
bPlatformUsed[11]=0
bPlatformUsed[12]=0
bPlatformUsed[13]=0
bPlatformUsed[14]=0
bPlatformUsed[15]=0
bPlatformUsed[16]=0
bPlatformUsed[17]=0
bPlatformUsed[18]=0
bPlatformUsed[19]=0
bPlatformUsed[20]=0
bPlatformUsed[21]=0
bPlatformUsed[22]=0
bPlatformUsed[23]=0
bPlatformUsed[24]=0
bPlatformUsed[25]=0
bPlatformUsed[26]=0
bPlatformUsed[27]=0
bPlatformUsed[28]=0
bPlatformUsed[29]=0
bPlatformUsed[30]=0
bPlatformUsed[31]=0
bMaterialQualityUsed[0]=0
bMaterialQualityUsed[1]=1
bMaterialQualityUsed[2]=0

[DetailPropertyExpansion]
StaticMeshComponent=
MeshComponent=
PrimitiveComponent=
SceneComponent=
ActorComponent=
Object=

[MessageLog]
LastLogListing=PIE


